clear_tmp_enable="YES"
syslogd_flags="-ss"
hostname="turtle"
#ifconfig_bridgeif="DHCP"
#ifconfig_bridgeif_ipv6="inet6 accept_rtadv"
wlans_rtwn0="wlan0"
ifconfig_wlan0="WPA DHCP"
ifconfig_wlan0_ipv6="inet6 accept_rtadv"
create_args_wlan0="country US regdomain FCC"
sshd_enable="YES"
ntpd_enable="YES"
ntpd_sync_on_start="YES"
moused_nondefault_enable="NO"
# Set dumpdev to "AUTO" to enable crash dumps, "NO" to disable
dumpdev="NO"
zfs_enable="YES"
